cURL
curl --request POST \ --url https://api.explorium.ai/v1/webhooks \ --header 'Content-Type: application/json' \ --header 'api_key: <api-key>' \ --data ' { "partner_id": "<string>", "webhook_url": "<string>", "request_context": null, "headers": [ "<string>" ] } '
{ "response_context": { "correlation_id": "<string>", "request_status": "success", "time_took_in_seconds": 123 }, "created_at": "2023-11-07T05:31:56Z", "last_modified_time": "2023-11-07T05:31:56Z", "webhook_url": "<string>", "webhook_secret": "<string>", "headers": [ "<string>" ] }
Add a webhook for events enrollments.
Documentation IndexFetch the complete documentation index at: https://developers.explorium.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.explorium.ai/llms.txt
Use this file to discover all available pages before exploring further.
null
Successful Response
This is base response model for all responses in partner service.
Show child attributes
Was this page helpful?